Bug 237740 - RFE: Please update to 0.71
Summary: RFE: Please update to 0.71
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL: http://transmission.m0k.org/download.php
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 04:54 UTC by Peter Gordon
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 08:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Gordon 2007-04-25 04:54:33 UTC
Transmission 0.71 (and earlier, 0.70) were recently release, but the package in
Fedora stays at 0.6.1-3. 

0.71 contains a lot of useful features like UPnP and better debugging support
that would be a great benefit to users.

Please update the package in Fedora to 0.71 as soon as is convenient. Thanks.

Comment 1 Denis Leroy 2007-04-25 16:27:28 UTC
i know, i know, working on it. My right hand is in a cast, so that doesn't help :-(


Comment 2 Peter Gordon 2007-04-26 03:40:32 UTC
Thanks for the update, Denis! I hope your arm heals quickly. :(

Comment 3 Denis Leroy 2007-04-26 08:50:01 UTC
Thanks! Updates are in the queue. SRPMs are here:

http://buildsys.fedoraproject.org/logs/fedora-6-extras/32429-transmission-0.71-1.fc6/
http://buildsys.fedoraproject.org/logs/fedora-development-extras/32424-transmission-0.71-1.fc7/

Please reopen if you find any problems...



Note You need to log in before you can comment on or make changes to this bug.